Subject: Re: [Fwd: Re: Cygwin shell here]
From: "Gerrit P. Haase" <[email-masked]>
To: bob <[email-masked]>
Cc: [email-masked]
Date: Fri, 10 Oct 2003 19:24:23 +0200

bob wrote:

> That fails when I try to run it:

> Unknown key prefix.  Valid prefixes are:
>        root
>        HKCR
>        HKEY_CLASSES_ROOT
>        config
>        HKCC
>        HKEY_CURRENT_CONFIG
>        user
>        HKCU
>        HKEY_CURRENT_USER
>        machine
>        HKLM
>        HKEY_LOCAL_MACHINE
>        users
>        HKU
>        HKEY_USERS
> Access is denied.

> I don't  what it is complaining about or how to fix it.

Hmmm, then I think it will not run on XP;-)

Try one of the sites I advertise in the Readme, maybe someone has
already adapted it for XP?

Thanks for trying,
Gerrit
-- 
=^..^=                                     http://nyckelpiga.de/donate.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/